# $Revision: 1.254 $, $Date: 2012/05/17 13:25:54 $
Summary:	The core programs for the GNOME GUI desktop environment
Summary(pl.UTF-8):	Podstawowe programy środowiska graficznego GNOME
Name:		gnome-panel
Version:	3.4.2.1
Release:	1
License:	LGPL
Group:		X11/Applications
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/3.4/%{name}-%{version}.tar.xz
# Source0-md5:	1a7c12b22b7e5f61ce7ab90608b2c2c8
URL:		http://www.gnome.org/
BuildRequires:	GConf2-devel >= 2.26.0
BuildRequires:	NetworkManager-devel >= 0.6
BuildRequires:	autoconf
BuildRequires:	automake >= 1:1.11
BuildRequires:	dbus-devel >= 1.1.2
BuildRequires:	dbus-glib-devel >= 0.80
BuildRequires:	dconf-devel
BuildRequires:	docbook-dtd412-xml
BuildRequires:	evolution-data-server-devel >= 3.4.0
BuildRequires:	gdk-pixbuf2-devel >= 2.26.0
BuildRequires:	gettext-devel
BuildRequires:	glib2-devel >= 1:2.32.0
BuildRequires:	gnome-common >= 2.24.0
BuildRequires:	gnome-desktop-devel >= 3.4.0
BuildRequires:	gnome-doc-utils >= 0.14.0
BuildRequires:	gnome-menus-devel >= 3.2.0
BuildRequires:	gobject-introspection-devel >= 0.10.0
BuildRequires:	gtk+3-devel >= 3.4.0
BuildRequires:	gtk-doc >= 1.9
BuildRequires:	intltool >= 0.40.0
BuildRequires:	libgweather-devel >= 3.0.0
BuildRequires:	librsvg-devel >= 2.22.0
BuildRequires:	libtool
BuildRequires:	libwnck-devel >= 3.0.0
BuildRequires:	perl-base
BuildRequires:	pkgconfig >= 1:0.15.0
BuildRequires:	polkit-devel
BuildRequires:	rpm-build >= 4.1-10
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(find_lang) >= 1.23
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	scrollkeeper >= 0.3.11
BuildRequires:	tar >= 1:1.22
BuildRequires:	telepathy-glib-devel >= 0.14.0
BuildRequires:	xorg-lib-libSM-devel
BuildRequires:	xz
BuildConflicts:	GConf-devel < 1.0.9-7
Requires(post,postun):	gtk-update-icon-cache
Requires(post,postun):	scrollkeeper
Requires(post,preun):	GConf2
Requires:	%{name}-libs = %{version}-%{release}
Requires:	gnome-desktop >= 3.4.0
Requires:	gnome-icon-theme >= 3.0.0
Requires:	hicolor-icon-theme
Requires:	tzdata >= 2008b-4
Requires:	xdg-menus
Suggests:	gnome-screenshot
Suggests:	gnome-search-tool
Suggests:	polkit-gnome >= 0.93
# sr@Latn vs. sr@latin
Conflicts:	glibc-misc < 6:2.7
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GNOME (GNU Network Object Model Environment) is a user-friendly set of
applications and desktop tools to be used in conjunction with a window
manager for the X Window System. GNOME is similar in purpose and scope
to CDE and KDE, but GNOME is based completely on free software.

The gnome-panel packages provides the GNOME panel, menus and some
basic applets for the panel.

%description -l pl.UTF-8
GNOME (GNU Network Object Model Environment) to zestaw przyjaznych dla
użytkownika aplikacji i narzędzi do używania w połączeniu z zarządcą
okien pod X. GNOME ma podobny cel jak CDE i KDE, ale bazuje całkowicie
na wolnym oprogramowaniu.

Ten pakiet dostarcza panel GNOME2, menu oraz podstawowe aplety dla
panelu GNOME2.

%package libs
Summary:	GNOME panel library
Summary(pl.UTF-8):	Biblioteka panelu GNOME
Group:		X11/Libraries
Requires:	librsvg >= 1:2.22.0

%description libs
GNOME panel library.

%description libs -l pl.UTF-8
Biblioteka panelu GNOME.

%package devel
Summary:	GNOME panel includes, and more
Summary(pl.UTF-8):	Pliki nagłówkowe biblioteki panelu GNOME
Group:		X11/Development/Libraries
Requires:	%{name}-libs = %{version}-%{release}
Requires:	GConf2-devel >= 2.26.0
Requires:	glib2-devel >= 1:2.32.0
Requires:	gtk+3-devel >= 3.4.0

%description devel
Panel header files for creating GNOME panels.

%description devel -l pl.UTF-8
Pliki nagłówkowe bibliotek panelu GNOME.

%package apidocs
Summary:	panel-applet API documentation
Summary(pl.UTF-8):	Dokumentacja API panel-applet
Group:		Documentation
Requires:	gtk-doc-common

%description apidocs
panel-applet API documentation.

%description apidocs -l pl.UTF-8
Dokumentacja API panel-applet.

%prep
%setup -q

# short circuit stopper (fix me!)
mv ChangeLog main-ChangeLog
find . -name ChangeLog |awk '{src=$0; dst=$0;sub("^./","",dst);gsub("/","-",dst); print "cp " src " " dst}'|sh

%build
%{__gtkdocize}
%{__gnome_doc_prepare}
%{__gnome_doc_common}
%{__intltoolize}
%{__libtoolize}
%{__aclocal} -I m4
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-schemas-install \
	--disable-schemas-compile \
	--disable-silent-rules \
	--disable-static \
	--enable-eds \
	--enable-gtk-doc \
	--with-html-dir=%{_gtkdocdir}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/%{name}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

%{__rm} $RPM_BUILD_ROOT%{_libdir}/libpanel-applet-4.la

%find_lang %{name} --with-gnome --with-omf --all-name

%clean
rm -rf $RPM_BUILD_ROOT

%post
%scrollkeeper_update_post
%gconf_schema_install clock.schemas
%glib_compile_schemas
%update_icon_cache hicolor

%preun
%gconf_schema_uninstall clock.schemas

%postun
%scrollkeeper_update_postun
%glib_compile_schemas
%update_icon_cache hicolor

%post	libs -p /sbin/ldconfig
%postun	libs -p /sbin/ldconfig

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS MAINTAINERS NEWS README *ChangeLog
%attr(755,root,root) %{_bindir}/gnome-desktop-item-edit
%attr(755,root,root) %{_bindir}/gnome-panel
%attr(755,root,root) %{_bindir}/panel-test-applets
%attr(755,root,root) %{_libexecdir}/clock-applet
%attr(755,root,root) %{_libexecdir}/fish-applet
%attr(755,root,root) %{_libexecdir}/gnome-panel-add
%attr(755,root,root) %{_libexecdir}/notification-area-applet
%attr(755,root,root) %{_libexecdir}/wnck-applet
%{_datadir}/dbus-1/services/org.gnome.panel.applet.ClockAppletFactory.service
%{_datadir}/dbus-1/services/org.gnome.panel.applet.FishAppletFactory.service
%{_datadir}/dbus-1/services/org.gnome.panel.applet.NotificationAreaAppletFactory.service
%{_datadir}/dbus-1/services/org.gnome.panel.applet.WnckletFactory.service
%{_datadir}/gnome-panel
%{_desktopdir}/gnome-panel.desktop
%{_iconsdir}/hicolor/*/apps/*
%{_mandir}/man1/*.1*
%{_sysconfdir}/gconf/schemas/clock.schemas
%{_datadir}/glib-2.0/schemas/org.gnome.gnome-panel.applet.fish.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.gnome-panel.applet.window-list.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.gnome-panel.applet.workspace-switcher.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.gnome-panel.enums.xml
%{_datadir}/glib-2.0/schemas/org.gnome.gnome-panel.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.gnome-panel.launcher.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.gnome-panel.menu-button.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.gnome-panel.object.gschema.xml
%{_datadir}/glib-2.0/schemas/org.gnome.gnome-panel.toplevel.gschema.xml

%files libs
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libpanel-applet-4.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libpanel-applet-4.so.0
%{_libdir}/girepository-1.0/PanelApplet-4.0.typelib

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libpanel-applet-4.so
%{_includedir}/gnome-panel-4.0
%{_pkgconfigdir}/libpanelapplet-4.0.pc
%{_datadir}/gir-1.0/PanelApplet-4.0.gir

%files apidocs
%defattr(644,root,root,755)
%{_gtkdocdir}/panel-applet-4.0

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-panel.spec,v $
Revision 1.254  2012/05/17 13:25:54  kiesiu
- updated to 3.4.2.1

Revision 1.253  2012/05/15 10:56:06  kiesiu
- updated to 3.4.2

Revision 1.252  2012/04/16 13:44:16  megabajt
- updated to 3.4.1

Revision 1.251  2012/04/02 15:06:14  megabajt
- fixed Suggests

Revision 1.250  2012/03/28 20:34:24  kiesiu
- updated to 3.4.0
- timezone patch is obsoleted, gnome-panel now uses dbus interface

Revision 1.249  2011/10/17 19:59:53  kiesiu
- updated to 3.2.1
- use *.xz sources

Revision 1.248  2011/09/30 09:21:19  patrys
- 3.2.0
- link patch now upstream

Revision 1.247  2011/05/24 15:43:25  megabajt
- updated to 3.0.2

Revision 1.246  2011/04/06 13:15:35  megabajt
- updated to 3.0.0.1

Revision 1.245  2011/04/05 09:54:54  kiesiu
- updated to 3.0.0; merged from DEVEL
- BR: telepathy-glib-devel

Revision 1.244  2011/03/27 18:45:58  qboosh
- en@shaw locale is now supported (via LANGUAGE)
- use __rm macro

Revision 1.243  2011/02/04 18:23:51  wiget
- Requires(post,postun): gtk-update-icon-cache

Revision 1.242.2.7  2011/04/01 08:33:22  chomar
- add BR: dconf-devel

Revision 1.242.2.6  2011/03/31 19:20:18  wiget
- up to 2.91.93

Revision 1.242.2.5  2011/03/28 14:18:18  wiget
- rename gnome-desktop3 to gnome-desktop

Revision 1.242.2.4  2011/03/22 21:13:08  megabajt
- updated to 2.91.92
- removed -no_launchers_on_panel.patch

Revision 1.242.2.3  2011/03/07 21:27:43  wiget
- up to 2.91.91

Revision 1.242.2.2  2011/02/26 14:04:22  wiget
- 2.91.90

Revision 1.242.2.1  2011/02/13 00:05:23  wiget
- updated to 2.91.6

Revision 1.242  2010/11/19 14:13:48  megabajt
- removed bogus BR: libgdata-static

Revision 1.241  2010/11/18 20:18:09  caleb
- Up to 2.32.1
- BR: libgdata-static

Revision 1.240  2010/09/29 21:24:13  megabajt
- merged from DEVEL

Revision 1.239.2.3  2010/09/29 21:17:40  megabajt
- added -link.patch
- release 1

Revision 1.239.2.2  2010/09/29 18:13:11  patrys
- 2.32.0.2
- build failure imminent

Revision 1.239.2.1  2010/08/31 15:24:18  patrys
- 2.31.90

Revision 1.239  2010/06/23 07:43:09  megabajt
- updated to 2.30.2

Revision 1.238  2010/06/03 00:12:16  baggins
- rel 2

Revision 1.237  2010/03/30 19:06:00  megabajt
- updated to 2.30.0; merged changes from DEVEL

Revision 1.235.2.4  2010/03/14 18:33:46  megabajt
- updated to 2.29.92.1

Revision 1.235.2.3  2010/02/23 20:50:06  megabajt
- updated to 2.29.91

Revision 1.236  2010/02/08 21:14:27  megabajt
- release 4

Revision 1.235.2.2  2010/02/01 10:53:42  patrys
- 2.29.6

Revision 1.235.2.1  2010/01/13 11:35:11  patrys
- 2.29.5

Revision 1.235  2010/01/06 02:12:35  sparky
- BR: docbook-dtd412-xml, rpm-pythonprov

Revision 1.234  2009/11/12 15:56:33  patrys
- rebuild
- rel 3

Revision 1.233  2009/10/05 21:48:12  qwiat
- rel

Revision 1.232  2009/10/05 21:31:19  qwiat
- BR

Revision 1.231  2009/09/26 21:24:52  patrys
- merged from DEVEL

Revision 1.230.2.4  2009/09/26 21:24:30  patrys
- 2.28.0

Revision 1.230.2.3  2009/09/09 08:58:20  patrys
- 2.27.92

Revision 1.230.2.2  2009/08/25 23:47:33  patrys
- 2.27.91

Revision 1.230.2.1  2009/07/16 09:20:45  patrys
- 2.27.4

Revision 1.230  2009/07/01 14:42:11  megabajt
- updated to 2.26.3

Revision 1.229  2009/06/17 19:38:55  hawk
- release 2

Revision 1.228  2009/05/22 21:11:01  megabajt
- updated to 2.26.2

Revision 1.227  2009/04/15 09:29:43  megabajt
- updated to 2.26.1

Revision 1.226  2009/04/02 17:20:24  megabajt
- release 3

Revision 1.225  2009/03/18 12:52:49  patrys
- gtkdocize
- rel 2

Revision 1.224  2009/03/18 12:48:17  patrys
- merged from DEVEL

Revision 1.223.2.3  2009/03/18 12:46:46  patrys
- 2.26.0

Revision 1.223.2.2  2009/03/07 17:21:00  megabajt
- updated to 2.25.92

Revision 1.223.2.1  2009/02/20 23:19:17  megabajt
- updated to 2.25.91
- -logout-po.patch needs update

Revision 1.223  2009/01/01 23:19:16  baggins
- rel 3
- Allow gnome-panel to fall back to old style logout if gnome-session 2.24
  isn't present.

Revision 1.222  2008/11/26 10:45:53  megabajt
- drop unsupported la locale
- release 2

Revision 1.221  2008/11/25 19:32:07  megabajt
- updated to 2.24.2

Revision 1.220  2008/11/10 22:07:36  megabajt
- release 3

Revision 1.219  2008/10/23 14:11:17  megabajt
- drop ca@valencia locale
- release 2

Revision 1.218  2008/10/23 11:17:18  megabajt
- updated to 2.24.1

Revision 1.217  2008/09/27 12:15:08  megabajt
- updated Source-md5

Revision 1.216  2008/09/27 12:01:43  megabajt
- updated to 2.24.0; merged from DEVEL

Revision 1.213.2.13  2008/09/12 23:05:26  patrys
- 2.23.92
- don't remove the mixer - it's not a launcher

Revision 1.213.2.12  2008/09/04 10:10:00  patrys
- 2.23.91

Revision 1.213.2.11  2008/08/21 15:28:12  megabajt
- updated to 2.23.90.1

Revision 1.213.2.10  2008/08/19 09:49:45  patrys
- 2.23.90

Revision 1.213.2.9  2008/08/06 08:54:15  patrys
- proper gtk+ requirement
- bump e-d-s version (API/ABI breakage)

Revision 1.213.2.8  2008/08/05 19:47:26  patrys
- 2.23.6

Revision 1.213.2.7  2008/07/23 15:04:26  patrys
- 2.23.5

Revision 1.213.2.6  2008/06/17 13:52:34  megabajt
- updated to 2.23.4

Revision 1.213.2.5  2008/06/04 11:59:02  patrys
- use new gnome-desktop (binary incompatible)

Revision 1.213.2.4  2008-06-04 00:36:25  patrys
- 2.23.3

Revision 1.215  2008/05/31 21:01:53  megabajt
- package org.gnome.clockapplet.mechanism.policy

Revision 1.214  2008-05-31 20:03:25  adamg
- updated to 2.22.2

Revision 1.213.2.3  2008-05-14 18:45:40  patrys
- 2.23.2.1

Revision 1.213.2.2  2008-05-14 14:10:26  patrys
- 2.23.2

Revision 1.213.2.1  2008-05-13 09:28:33  patrys
- 2.23.1

Revision 1.213  2008-04-26 22:04:34  megabajt
- added -use-sysconfig-timezone.patch
- requires tzdata with TIMEZONE key in /etc/sysconfig/timezone
- release 2

Revision 1.212  2008-04-17 22:01:19  megabajt
- added S: PolicyKit-gnome

Revision 1.211  2008-04-16 09:45:56  patrys
- 2.22.1.3
- STBR when the builders are up

Revision 1.210  2008-04-10 16:04:01  patrys
- BR: NetworkManager-devel

Revision 1.209  2008-04-10 16:00:35  patrys
- 2.22.1.2

Revision 1.208  2008-04-08 16:54:17  megabajt
- updated to 2.22.1.1

Revision 1.207  2008-03-28 19:18:40  megabajt
- added R: tzdata (required by clock applet)

Revision 1.206  2008-03-11 20:32:24  patrys
- 2.22.0
- merged from DEVEL

Revision 1.205.2.6  2008-03-11 20:23:48  patrys
- 2.22.0

Revision 1.205.2.5  2008-02-12 18:15:41  megabajt
- ps locale is not supported

Revision 1.205.2.4  2008-02-12 18:02:20  megabajt
- updated to 2.21.91
- removed -clock and -gweather patches
- updated deps

Revision 1.205.2.3  2008-01-16 16:22:07  patrys
- add gweather location patches

Revision 1.205.2.2  2008-01-16 01:32:04  patrys
- BR: new gnome-menus or linking may fail (symbols moved around libgnomemenu)

Revision 1.205.2.1  2008-01-15 14:38:45  patrys
- 2.21.5

Revision 1.205  2008-01-09 19:35:19  megabajt
- updated to 2.20.3

Revision 1.204  2007-11-27 20:30:32  megabajt
- updated to 2.20.2
- use better way to fix locale name
- use --with-omf

Revision 1.203  2007-11-04 23:57:02  ankry
- sr@Latn -> sr@latin, rel. 2

Revision 1.202  2007/10/16 17:28:23  megabajt
- updated to 2.20.1

Revision 1.201  2007/09/18 17:55:14  megabajt
- use Suggests instead of %banner message

Revision 1.200  2007/09/18 15:22:55  megabajt
- updated to 2.20.0.1; merged from DEVEL

Revision 1.199.2.3  2007/09/15 18:37:31  megabajt
- use %lang() for omf files

Revision 1.199.2.2  2007/09/05 19:43:42  megabajt
- updated to 2.19.92

Revision 1.199.2.1  2007/08/29 03:10:07  patrys
- 2.19.6

Revision 1.199  2007/07/26 19:25:20  megabajt
- updated to 2.18.3

Revision 1.198  2007/07/15 12:08:37  qboosh
- unified: -libs before -devel

Revision 1.197  2007/05/30 15:14:56  megabajt
- updated to 2.18.2

Revision 1.196  2007/04/11 17:39:23  megabajt
- updated to 2.18.1
- desktop patch is applied upstream

Revision 1.195  2007/03/16 07:54:24  megabajt
- added desktop patch to fix typo in gnome-panel.desktop
- release 2

Revision 1.194  2007/03/13 09:46:07  megabajt
- updated md5

Revision 1.193  2007/03/13 09:44:32  megabajt
- updated to 2.18.0; merged changes from DEVEL

Revision 1.192.2.1  2007/03/02 22:10:54  megabajt
- updated to 2.17.92

Revision 1.192  2007/02/13 07:16:46  glen
- tabs in preamble

Revision 1.191  2007/02/12 00:48:53  baggins
- converted to UTF-8

Revision 1.190  2007/02/01 10:53:58  megabajt
- updated to 2.16.3

Revision 1.189  2007/01/20 09:52:25  cieciwa
- release 1.1 to rebuild.

Revision 1.188  2006/11/24 08:21:36  qboosh
- removed bogus BRs (gamin-static,libXres-devel), they don't belong here

Revision 1.187  2006/11/23 07:36:15  tiwek
- up to 2.16.2, build and work.
- applets WorkspaceSwitcher and WindowList still don't work.

Revision 1.186  2006/10/03 11:12:35  grzegol
- 2.16.1

Revision 1.185  2006/09/04 20:52:57  grzegol
- 2.16.0

Revision 1.184  2006/08/22 17:46:58  freetz
- 2.15.92, updated deps

Revision 1.183  2006/08/08 20:20:50  freetz
- 2.15.91, apidocs subpkg

Revision 1.182  2006/07/26 17:22:32  freetz
- 2.15.90, use rpm macros

Revision 1.181  2006/07/13 21:29:31  freetz
- corrected wrong g-i-t requirement, rel.5

Revision 1.180  2006/07/13 20:40:40  freetz
- really bump release to 4

Revision 1.179  2006/07/13 20:27:40  freetz
- rel.3, updated deps, (re)generate icon cache, --as-needed support

Revision 1.178  2006/06/09 20:09:02  freetz
- don't glib-gettextize (breaks locale creation), rel.3

Revision 1.177  2006/06/08 18:12:21  freetz
- bleeding edge deps, rel.2

Revision 1.176  2006/06/06 13:42:59  qboosh
- more

Revision 1.175  2006/06/06 13:42:41  qboosh
- merged update to 2.14.2 from AC-branch

Revision 1.174  2006/04/10 17:12:50  freetz
- 2.14.1

Revision 1.173  2006/04/02 06:59:37  freetz
- merged from DEVEL

Revision 1.171.2.5  2006/03/21 19:14:59  freetz
- rel.3 (dropping libhowl deps)

Revision 1.171.2.4  2006/03/19 17:29:39  freetz
- rel.2 for rebuild with libgsf 1.14.0

Revision 1.171.2.3  2006/03/13 21:11:16  freetz
- 2.14.0

Revision 1.171.2.2  2006/02/13 20:56:17  freetz
- 2.13.91

Revision 1.171.2.1  2006/01/27 21:05:48  freetz
- 2.13.90, merged launchers patches, updated BR

Revision 1.172  2006/02/08 16:05:38  freetz
- 2.12.3

Revision 1.171  2005/11/29 09:01:06  freetz
- 2.12.2

Revision 1.170  2005/10/04 20:48:31  freetz
- 2.12.1, forced BRs/Rs to mainstream versions

Revision 1.169  2005/09/06 13:21:34  aflinta
- merged form DEVEL, 2.12.0

Revision 1.166.4.13  2005/08/22 20:17:30  paladine
- updated to 2.11.92
- removed notification_area_applet patch

Revision 1.166.4.12  2005/08/17 21:51:38  aflinta
- rebuild with cairo, rel. 3

Revision 1.166.4.11  2005/08/14 20:12:04  freetz
- libs subpackage for easier developing, removed TODO and droped menu
  stripe, rel.2

Revision 1.166.4.10  2005/08/09 15:00:53  paladine
- rm /etc/gconf/schemas/panel-default-setup.entries

Revision 1.166.4.9  2005/08/09 14:16:24  paladine
- updated to 2.11.91
- itemize schemas

Revision 1.166.4.8  2005/08/09 11:40:41  aflinta
- rebuild with libwnck, release 3

Revision 1.166.4.7  2005/08/08 21:21:18  freetz
- rel.2 for rebuild with e-d-s 1.3.7

Revision 1.166.4.6  2005/07/26 14:42:07  freetz
- 2.11.90, more %%files, BRs/Rs update, session fix obsoleted (fixed in
  gnome-session 2.11.90), gnome-doc-utils for omf files

Revision 1.166.4.5  2005/07/25 09:07:02  freetz
- no_launchers_on_panel is back (ephy,evo launchers this time), no %%config
  for *.schemas, cleanup and cosmetics

Revision 1.166.4.4  2005/07/13 11:13:37  freetz
- 2.11.5

Revision 1.166.4.3  2005/07/05 13:55:01  freetz
- rel.2 for backported (and updated) session_fix patch from AC-branch

Revision 1.166.4.2  2005/07/04 22:02:03  freetz
- small todo memo

Revision 1.166.4.1  2005/07/03 17:07:14  freetz
- 2.11.4, BRs updated, no-launchers-on-panel not needed any more (yes, they
  are at last removed), fixed menu_stripe bcond mess (don't bcondize PatchX
  section dudes! please!)

Revision 1.166  2005/05/23 15:39:21  paladine
- R: xdg-menus, rel. 3

Revision 1.165  2005/04/13 21:58:08  paladine
- banner info fix, rel. 2

Revision 1.164  2005/04/12 19:23:21  freetz
- reversed ldconfig changes

Revision 1.163  2005/04/08 12:45:20  paladine
- new style macros
- STBR

Revision 1.162  2005/04/05 23:14:47  paladine
- require proper macros version

Revision 1.161  2005/04/05 23:08:54  paladine
- updated to 2.10.1
- added no_mixer_applet patch removing mixer applet from default
  panel configuration
- use new faster rpm's GConf automation
- run scrollkeeper-update in quiet mode

Revision 1.160  2005/03/30 14:15:24  paladine
- added %%banner
- rel. 3

Revision 1.159  2005/03/20 20:48:39  aflinta
- rebuild with howl 0.9.10, release 2

Revision 1.158  2005/03/09 23:29:51  paladine
- added TODO

Revision 1.157  2005/03/09 23:27:00  paladine
- merged from DEVEL

Revision 1.156  2005/02/14 22:35:18  paladine
- updated to 2.8.3

Revision 1.155.2.7  2005/03/07 21:27:06  wiget
- updated to 2.10.0
